CVE-2019-4135

2019-06-25T16:15:00
ID CVE-2019-4135
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:50:00

Description

IBM Security Access Manager 9.0.1 through 9.0.6 is affected by a security vulnerability that could allow authenticated users to impersonate other users. IBM X-Force ID: 158331.